{
  "base": {
    "style": {
      "borderBottomColor": "#717171",
      "borderBottomStyle": "solid",
      "borderBottomWidth": "1px",
      "borderLeftStyle": "none",
      "borderRightStyle": "none",
      "borderTopStyle": "none",
      "cursor": "pointer",
      "opacity": "0.75",
      "textAlign": "center"
    }
  }
}